<h1>Amazon Reviews Analysis</h1>



<div> Product Name :
  <select (change) = "changeproducts($event)">
    <option *ngFor = "let i of products">{{i}}</option>
  </select>
</div>
<br>
<br>

<app-bar-chart [data]="data | async"></app-bar-chart>
